Subject: Re: Where is an open source example of using webdav to seamlessly access and version files?

From: "steven" <[email-masked]>
Date: Tue, 24 Feb 2004 14:47:26 -0500

Michael,

I am interested in seeing it also, as soon as it is released.  I am
not in a rush for it, so when you have it out is fine.

Thank you.

> 
> Charlie Smith wrote:
> > Is there available anywhere an open source example of using webdav 
to retrieve
> > files through a browser and seemlessly work with them using a 
client application
> > - word perfect or ms word.  Then, be able to save these files with 
same type of
> > interface one would experience as if saving to local disk?
> > 
> > 
> 
> 
> there will be ... in one week!
> 
> worked on it for my bacc.work on university - now I have to join the 
> code with the CVS from Group-Office (group-office.sf.net) ... so, if 
you 
> are patient, you can see it in less than one week!
> 
> If you can't wait, I can give you an account on the test-server for 
now...
> regards, mike

--